# $Revision: 1.17 $, $Date: 2006/08/23 16:56:07 $
Summary:	HCIDump - HCI packet analyzer
Summary(pl):	HCIDump - analizator pakietw HCI
Name:		bluez-hcidump
Version:	1.32
Release:	1
License:	GPL v2+
Group:		Networking/Utilities
#Source0Download: http://www.bluez.org/download.html
Source0:	http://bluez.sourceforge.net/download/%{name}-%{version}.tar.gz
# Source0-md5:	3320121113cf31fe9180470edff2c71d
URL:		http://www.bluez.org/
BuildRequires:	autoconf >= 2.50
BuildRequires:	automake
BuildRequires:	bluez-libs-devel >= 3.3
Requires:	bluez-libs >= 3.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
HCIDump - HCI packet analyzer.

%description -l pl
HCIDump - analizator pakietw HCI.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_sbindir}/*
%{_mandir}/man8/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bluez-hcidump.spec,v $
Revision 1.17  2006/08/23 16:56:07  qboosh
- updated URL

Revision 1.16  2006/08/23 16:33:53  wrobell
- ver. 1.32

Revision 1.15  2006/03/20 10:36:47  qboosh
- updated to 1.30 (fixes CVE-2006-0670)

Revision 1.14  2006/01/24 18:28:09  arekm
- updated deps

Revision 1.13  2006/01/24 18:14:37  arekm
- up to 1.29

Revision 1.12  2005/09/19 20:51:43  qboosh
- BR+R bluez-libs >= 2.20

Revision 1.11  2005/09/11 21:42:37  blekot
- up to 1.25

Revision 1.10  2005/05/12 07:14:25  leafnode
- updated to 1.20

Revision 1.9  2005/03/13 12:59:29  wiget
- updated to 1.18

Revision 1.8  2004/11/21 15:48:00  qboosh
- updated to 1.14, removed obsolete opt patch

Revision 1.7  2004/08/26 22:22:38  qboosh
- updated to 1.10

Revision 1.6  2004/07/23 21:10:54  qboosh
- updated to 1.9, updated opt patch, removed obsolete amfix patch

Revision 1.5  2004/04/11 14:01:27  qboosh
- updated to 1.8, added amfix patch

Revision 1.3  2003/05/28 12:58:47  malekith
- massive attack: source-md5

Revision 1.2  2003/05/25 05:46:00  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.1  2003/04/16 08:55:35  qboosh
- new
